@import "src/components/StyleBase";

.container {
  @include container;
}

.footerWrapper{

  padding-top: 35px;
  padding-bottom: 45px;
  font-family: $SecFont-style;
  color: $white-color;
}

.footerFlex{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 25px;
}

.aboutUs{

}

.aboutUs>h3{
  margin-bottom: 23px;
}

.aboutDesc{
  margin-bottom: 28px;
  font-weight: 200;
}
.linksLogo{
 margin-bottom: 20px;
}

.linksCompany{
  @include flex;
}
.linksCompany img{
  background-color: $gray-color;
  margin-right: 10px;
  padding: 10px;
  border-radius: 50px;
}

.archives>h2{
  margin-bottom: 23px;
}
.archives p{
  margin-bottom: 25px;

  &:not(:last-child){
    border-bottom: 1px dotted $white-color;
  }
}

.popularPosts>h2{
  margin-bottom: 18px;
}

.postsItems{
  @include flex;
  align-items: flex-start;
  &:not(:last-child){
    margin-bottom: 20px;
  }
}
.postsItems h3{
  margin-bottom: 8px;
}

.itemsImg{
  margin-right: 15px;
  box-shadow: 0 0 0 8px $gray-color;
}

.comments{
  @include flex;
}

.comments>img{
  margin-right: 7px;
}

.search>h2{
  margin-bottom: 25px;
}

.searchFrom>input{
  border: 1px solid $gray-color;
  font-style: italic;
  background-color: rgba(0, 0, 0, 0.2);
  padding: 10px 25px;
  margin-bottom: 25px;
}

.tags{
  display: flex;
  flex-wrap: wrap;
}

.tags span{
  background-color: $gray-color;
  padding: 10px 5px;
  margin-right: 5px;
  margin-bottom: 5px;
}

.subFooter{
  background-color: #1b1b1b;
  color: #5d5d5d;
  padding-top: 10px;
  padding-bottom: 10px;
}

.subFooter>.container{
  @include flex;
  justify-content: space-between;
}

.subFooter ul{
  @include flex
}
.subFooter ul li{
  margin-right: 10px;
}.subFooter ul li a{
   color: #5d5d5d;

 }
